uuid: 2c16bff9-1513-4e05-b42c-6842efc445f6
langcode: en
status: true
dependencies:
  module:
    - commerce_shipping
_core:
  default_config_hash: G40vv9Xuc6Jt1V5H0UcORDW-EUbERkckHwBYkH7mG_Y
id: commerce_shipment.user
label: User
targetEntityType: commerce_shipment
cache: true
